---
Archive: CPAN
Bug-Submit: https://github.com/drmuey/p5-Locales/issues/new
Repository: https://github.com/drmuey/p5-Locales.git
Bug-Database: https://github.com/drmuey/p5-Locales/issues
Repository-Browse: https://github.com/drmuey/p5-Locales
